.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.394367,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.394367,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.394367,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.110000px;}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-4.410000px;}
._b{margin-left:-3.300000px;}
._0{margin-left:-2.220000px;}
._4{margin-left:-1.080000px;}
._5{width:1.320000px;}
._6{width:2.460000px;}
._7{width:3.480000px;}
._15{width:20.370000px;}
._14{width:30.870000px;}
._13{width:43.500000px;}
._a{width:57.900000px;}
._1{width:62.340000px;}
._12{width:69.180000px;}
._e{width:71.220000px;}
._8{width:79.560000px;}
._17{width:84.750000px;}
._11{width:87.930000px;}
._16{width:93.120000px;}
._c{width:112.920000px;}
._10{width:121.260000px;}
._f{width:122.340000px;}
._3{width:126.330000px;}
._9{width:131.220000px;}
._2{width:135.660000px;}
.fc7{color:rgb(128,128,128);}
.fc6{color:rgb(34,31,32);}
.fc5{color:rgb(20,12,21);}
.fc0{color:rgb(237,29,36);}
.fc2{color:rgb(231,39,41);}
.fc4{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(191,24,24);}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:68.000000px;}
.fs6{font-size:80.000000px;}
.y8{bottom:33.515245px;}
.y7{bottom:46.359769px;}
.y6{bottom:78.662509px;}
.y0{bottom:78.692380px;}
.y5{bottom:95.702942px;}
.ya{bottom:95.707118px;}
.y4{bottom:97.304895px;}
.y3{bottom:111.758597px;}
.y2{bottom:127.814251px;}
.yb{bottom:130.522393px;}
.y2f{bottom:159.464327px;}
.y2e{bottom:173.918029px;}
.y2d{bottom:188.371732px;}
.y2c{bottom:202.825434px;}
.y2b{bottom:217.279137px;}
.y2a{bottom:231.732839px;}
.y29{bottom:246.186541px;}
.y28{bottom:260.640244px;}
.y27{bottom:275.093946px;}
.y26{bottom:289.547649px;}
.y25{bottom:304.001351px;}
.y24{bottom:318.455054px;}
.y23{bottom:332.908756px;}
.y22{bottom:347.362459px;}
.y21{bottom:361.816161px;}
.y20{bottom:376.269864px;}
.y1{bottom:396.797654px;}
.y3b{bottom:434.092061px;}
.y3a{bottom:448.545763px;}
.y39{bottom:462.999466px;}
.y38{bottom:477.453168px;}
.y37{bottom:491.906871px;}
.y36{bottom:506.360573px;}
.y35{bottom:520.814276px;}
.y34{bottom:535.267978px;}
.y33{bottom:549.721681px;}
.y32{bottom:564.175383px;}
.y31{bottom:579.219278px;}
.y18{bottom:612.130198px;}
.y17{bottom:626.583901px;}
.y16{bottom:641.037603px;}
.y15{bottom:655.491306px;}
.y14{bottom:669.945008px;}
.y13{bottom:684.398711px;}
.y12{bottom:698.852413px;}
.y11{bottom:713.306115px;}
.y10{bottom:727.759818px;}
.yf{bottom:742.213520px;}
.ye{bottom:756.667223px;}
.yd{bottom:774.348919px;}
.y1e{bottom:802.666131px;}
.y1d{bottom:817.119833px;}
.y1c{bottom:831.573536px;}
.y1b{bottom:846.027238px;}
.y1a{bottom:860.480941px;}
.y19{bottom:874.934643px;}
.y1f{bottom:892.375444px;}
.y30{bottom:1200.613979px;}
.yc{bottom:1242.678910px;}
.y9{bottom:1286.573198px;}
.h5{height:17.472656px;}
.h9{height:19.600000px;}
.h2{height:21.840820px;}
.h8{height:21.855469px;}
.h3{height:26.208984px;}
.h4{height:36.400000px;}
.h6{height:47.600000px;}
.h7{height:58.242188px;}
.h1{height:1273.531783px;}
.h0{height:1352.047507px;}
.w1{width:891.311652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:80.558674px;}
.x7{left:81.941894px;}
.x2{left:83.015322px;}
.x1{left:85.629033px;}
.x3{left:112.452696px;}
.x4{left:256.797004px;}
.x9{left:431.039760px;}
.x8{left:663.093471px;}
.x5{left:751.274225px;}
.xa{left:791.313551px;}
.xc{left:803.316708px;}
.x6{left:875.187744px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.921563pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-3.661346pt;}
._b{margin-left:-2.739782pt;}
._0{margin-left:-1.843126pt;}
._4{margin-left:-0.896656pt;}
._5{width:1.095913pt;}
._6{width:2.042383pt;}
._7{width:2.889225pt;}
._15{width:16.911930pt;}
._14{width:25.629419pt;}
._13{width:36.115314pt;}
._a{width:48.070728pt;}
._1{width:51.756981pt;}
._12{width:57.435803pt;}
._e{width:59.129486pt;}
._8{width:66.053664pt;}
._17{width:70.362594pt;}
._11{width:73.002748pt;}
._16{width:77.311679pt;}
._c{width:93.750373pt;}
._10{width:100.674551pt;}
._f{width:101.571207pt;}
._3{width:104.883853pt;}
._9{width:108.943712pt;}
._2{width:112.629965pt;}
.fs3{font-size:19.925690pt;}
.fs7{font-size:23.246639pt;}
.fs0{font-size:24.907113pt;}
.fs1{font-size:29.888536pt;}
.fs2{font-size:43.172329pt;}
.fs4{font-size:53.135174pt;}
.fs5{font-size:56.456123pt;}
.fs6{font-size:66.418968pt;}
.y8{bottom:27.825600pt;}
.y7{bottom:38.489600pt;}
.y6{bottom:65.308533pt;}
.y0{bottom:65.333333pt;}
.y5{bottom:79.456133pt;}
.ya{bottom:79.459600pt;}
.y4{bottom:80.786133pt;}
.y3{bottom:92.786133pt;}
.y2{bottom:106.116133pt;}
.yb{bottom:108.364533pt;}
.y2f{bottom:132.393200pt;}
.y2e{bottom:144.393200pt;}
.y2d{bottom:156.393200pt;}
.y2c{bottom:168.393200pt;}
.y2b{bottom:180.393200pt;}
.y2a{bottom:192.393200pt;}
.y29{bottom:204.393200pt;}
.y28{bottom:216.393200pt;}
.y27{bottom:228.393200pt;}
.y26{bottom:240.393200pt;}
.y25{bottom:252.393200pt;}
.y24{bottom:264.393200pt;}
.y23{bottom:276.393200pt;}
.y22{bottom:288.393200pt;}
.y21{bottom:300.393200pt;}
.y20{bottom:312.393200pt;}
.y1{bottom:329.436133pt;}
.y3b{bottom:360.399333pt;}
.y3a{bottom:372.399333pt;}
.y39{bottom:384.399333pt;}
.y38{bottom:396.399333pt;}
.y37{bottom:408.399333pt;}
.y36{bottom:420.399333pt;}
.y35{bottom:432.399333pt;}
.y34{bottom:444.399333pt;}
.y33{bottom:456.399333pt;}
.y32{bottom:468.399333pt;}
.y31{bottom:480.889333pt;}
.y18{bottom:508.213200pt;}
.y17{bottom:520.213200pt;}
.y16{bottom:532.213200pt;}
.y15{bottom:544.213200pt;}
.y14{bottom:556.213200pt;}
.y13{bottom:568.213200pt;}
.y12{bottom:580.213200pt;}
.y11{bottom:592.213200pt;}
.y10{bottom:604.213200pt;}
.yf{bottom:616.213200pt;}
.ye{bottom:628.213200pt;}
.yd{bottom:642.893200pt;}
.y1e{bottom:666.403200pt;}
.y1d{bottom:678.403200pt;}
.y1c{bottom:690.403200pt;}
.y1b{bottom:702.403200pt;}
.y1a{bottom:714.403200pt;}
.y19{bottom:726.403200pt;}
.y1f{bottom:740.883200pt;}
.y30{bottom:996.794267pt;}
.yc{bottom:1031.718133pt;}
.y9{bottom:1068.160800pt;}
.h5{height:14.506447pt;}
.h9{height:16.272647pt;}
.h2{height:18.133059pt;}
.h8{height:18.145221pt;}
.h3{height:21.759671pt;}
.h4{height:30.220630pt;}
.h6{height:39.519286pt;}
.h7{height:48.354825pt;}
.h1{height:1057.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:740.000000pt;}
.w0{width:793.706667pt;}
.x0{left:0.000000pt;}
.xb{left:66.882800pt;}
.x7{left:68.031200pt;}
.x2{left:68.922400pt;}
.x1{left:71.092400pt;}
.x3{left:93.362400pt;}
.x4{left:213.202400pt;}
.x9{left:357.865200pt;}
.x8{left:550.524800pt;}
.x5{left:623.735733pt;}
.xa{left:656.977867pt;}
.xc{left:666.943333pt;}
.x6{left:726.613333pt;}
}
